Orfox Private Browser - Feature #5357
make sure RTSP is disabled
06/15/2015 06:37 pm - n8fr8

Status: Closed Start date: 06/15/2015
Priority: Normal Due date:

Assignee: amoghbl1 % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Orfox Alpha 2

Component:

Description

UDP leakage is bad

media.rtsp.enabled= false!

Related issues:

Copied to ChatSecure:Android - Bug # 8136: make sure RTSP is disabled Closed 06/15/2015

History

#1 - 06/18/2015 06:57 am - amoghbl1

- Status changed from New to Resolved

#2 - 07/06/2015 02:28 am - n8fr8

- Status changed from Resolved to Closed
